Subject: Ticket Assigned - Tomrrow
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 13:03:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Tomrrow Gh                    Hi           04:39 PM, 13th Feb                     Gh                    Hi           04:39 PM, 13th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           04:45 PM, 13th Feb                     Gh                    Ok           04:46 PM, 13th Feb                   Abdulqader                   We can see that you are contacting us regarding your order 9592063554 ?           04:47 PM, 13th Feb                     Gh                    Yes           04:48 PM, 13th Feb                   Abdulqader                   This order on Oct 26, 2022.           04:49 PM, 13th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 13th Feb                     Gh                    Is it possible to recommend tomorrow because I am not available after this time           04:52 PM, 13th Feb                   Abdulqader                   Please note that you will be contacted on your contact number (+971563073717) before delivering your order, we kindly ask you to please arrange with the courier partner to deliver your order at your specified time.           04:55 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:57 PM, 13th Feb                     Gh                    Is it possible to recommend tomorrow because I am not available after this time           04:58 PM, 13th Feb                   Abdulqader                   Ok, sure we will do the needful.           04:59 PM, 13th Feb                     Gh                    Ok           05:00 PM, 13th Feb                     Gh                    Thank you           05:00 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:00 PM, 13th Feb                     Gh                    No           05:01 PM, 13th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:03 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705702